## node-d3-chord 1.0.4

=== debian/changelog ===
node-d3-chord (1.0.4-2) unstable; urgency=medium

  * Use umd module as main like upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 15:54:05 +0530

node-d3-chord (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #878047)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Oct 2017 12:04:09 +0530
