=== debian/control ===
Source: node-d3-chord
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-array (>= 1)
 , node-d3-path (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-chord/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-chord.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-chord.git

Package: node-d3-chord
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-array (>= 1)
 , node-d3-path (>= 1)
Description: Visualize relationships or network flow
 This module can be used to visualize relationships or network flow with an
 aesthetically-pleasing circular layout.
 .
 Node.js is an event-based server-side JavaScript engine.
