## node-d3-chord 1.0.6

=== debian/changelog ===
node-d3-chord (1.0.6-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on node-d3-array and
      node-d3-path.
    + node-d3-chord: Drop versioned constraint on node-d3-array and node-d3-path
      in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 08:35:52 +0000

node-d3-chord (1.0.6-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-chord: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Add fix for rollup 3 (Closes: #1022684)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 12:33:12 +0200

node-d3-chord (1.0.6-5) unstable; urgency=medium

  * Drop dependency on nodejs (Closes: #1009945)

 -- Paul Gevers <elbrus@debian.org>  Tue, 17 May 2022 21:02:52 +0200

node-d3-chord (1.0.6-4) unstable; urgency=medium

  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 24 Sep 2021 15:41:53 +0100

node-d3-chord (1.0.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Support nocheck build profile
  * Use pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Dec 2020 23:40:15 +0530

node-d3-chord (1.0.6-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 13:16:16 +0530

node-d3-chord (1.0.6-1) experimental; urgency=medium

  * New upstream version 1.0.6
  * Drop build dependency on dh-buildinfo
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Use rollup.config.js
  * Install ES module (src directory)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Jun 2019 20:58:22 +0530

node-d3-chord (1.0.4-3) unstable; urgency=medium

  * Build using rollup (webpack was used before rollup was available in main)
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Feb 2018 21:12:28 +0530
