=== debian/control ===
Source: node-d3-chord
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , dh-sequence-nodejs
 , node-tape <!nocheck>
 , rollup
 , node-rollup-plugin-terser
 , node-d3-array <!nocheck>
 , node-d3-path <!nocheck>
Standards-Version: 4.6.1
Homepage: https://d3js.org/d3-chord/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-chord.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-chord
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-chord
Architecture: all
Depends:
 ${misc:Depends}
 , node-d3-array
 , node-d3-path
Multi-Arch: foreign
Description: Visualize relationships or network flow
 This module can be used to visualize relationships or network flow with an
 aesthetically-pleasing circular layout.
 .
 Node.js is an event-based server-side JavaScript engine.
