## node-d3-chord 1.0.6+~1.0.11

=== debian/changelog ===
node-d3-chord (1.0.6+~1.0.11-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 04 Sep 2023 15:38:45 +0400
